Flight Risks Airline Close Calls Happen Far More Often Than Previously Known

On the afternoon of July 2, a Southwest Airlines pilot had to abort a landing at Louis Armstrong New Orleans International Airport. A Delta Air Lines 737 was preparing to take off on the same runway. The sudden maneuver avoided a possible collision by seconds.

Near miss New Orleans Airport Mississippi R. Near miss New Orleans Airport Mississippi R. New Orleans Near miss Airport Near miss Airport Note: Animation is sped up 20x. Vertical height and planes are not shown to scale. Source: Flightradar24; OpenStreetMap

Nine days later, in San Francisco, an American Airlines jet was accelerating down the runway at more than 160 miles per hour when it narrowly missed a Frontier Airlines plane whose nose had almost jutted into its path. Moments later, the same thing happened as a German airliner was taking off. In both cases, the planes came so close to hitting the Frontier aircraft that the Federal Aviation Administration, in internal records reviewed by The New York Times, described the encounters as “skin to skin.”

Near misses Airport Near misses Airport Near misses Airport Near misses Airport Note: Animation is sped up 15x. Plane size is approximate. Source: Flightradar24; OpenStreetMap

And two and a half weeks after that, an American flight to Dallas was traveling at more than 500 m.p.h. when a collision warning blared in the cockpit. An air traffic controller had mistakenly directed a United Airlines plane to fly dangerously close. The American pilot had to abruptly yank the Airbus A321 up 700 feet.

Near miss louisiana Magnolia Minden arkansas Near miss louisiana Magnolia Minden arkansas Near miss Minden louisiana Near miss Minden louisiana Note: Animation is sped up 30x. Vertical height and planes are not shown to scale. Source: Flightradar24; OpenStreetMap

The incidents — highlighted in preliminary F.A.A. safety reports but not publicly disclosed — were among a flurry of at least 46 close calls involving commercial airlines last month alone.

They were part of an alarming pattern of safety lapses and near misses in the skies and on the runways of the United States, a Times investigation found. While there have been no major U.S. plane crashes in more than a decade, potentially dangerous incidents are occurring far more frequently than almost anyone realizes — a sign of what many insiders describe as a safety net under mounting stress.

So far this year, close calls involving commercial airlines have been happening, on average, multiple times a week, according to a Times analysis of internal F.A.A. records, as well as thousands of pages of federal safety reports and interviews with more than 50 current and former pilots, air traffic controllers and federal officials.

The incidents often occur at or near airports and are the result of human error, the agency’s internal records show. Mistakes by air traffic controllers — stretched thin by a nationwide staffing shortage — have been one major factor.

The close calls have involved all major U.S. airlines and have happened nationwide.

Some have made headlines, including one in San Diego on Aug. 11, when a private plane almost landed on top of a Southwest flight. But most, including a close call between two planes in Phoenix four days earlier, have not been disclosed to the public.

Phoenix Aug. 7, 2023 Southwest 2286 American 1388 Near miss An American flight turned left instead of right, putting it on a collision course with a Southwest plane. The aircraft came within a third of a mile horizontally and 300 feet vertically. Source: Flightradar24

In addition to the F.A.A. records, The Times analyzed a database maintained by NASA that contains confidential safety reports filed by pilots, air traffic controllers and others in aviation. The analysis identified a similar phenomenon: In the most recent 12-month period for which data was available, there were about 300 accounts of near collisions involving commercial airlines.

The number of such near misses in the NASA database — which is based on voluntary submissions that are not independently corroborated — has more than doubled over the past decade, though it is unclear whether that reflects worsening safety conditions or simply increased reporting.

Aviation authorities say that the U.S. air travel system, which transports nearly three million passengers a day, is the safest in the world. But current and former air traffic controllers said in interviews that close calls were happening so frequently that they feared it was only a matter of time until a deadly crash occurred.

“Honestly, this stuff scares the crap out of me,” a longtime airline captain, who previously was a carrier fighter pilot, reported to NASA in November. An air traffic controller had cleared the pilot’s flight to land on what looked like “a collision course” with another passenger plane. (NASA redacts entries’ identifying details, such as the airlines and pilots’ names.)

“This has really opened my eyes to how the next aviation accident may play out,” another pilot wrote to NASA after a close call on a runway in January.

“Is it going to take people dying for something to move forward?” a controller wrote the same month after barely preventing a midair collision.

The U.S. aviation network has long been protected by an extensive system of overlapping technological and human safeguards. Pilots undergo rigorous training. So do the air traffic controllers who scour the skies and manage takeoffs and landings. Technology alerts pilots and controllers to possible dangers and directs them to steer planes away from peril.

The safety regime, with its built-in redundancies, is known in aviation circles as the Swiss cheese model: If a problem slips through a hole in one layer, it will be caught by another.

The results are undeniable. There has not been a fatal crash involving a major U.S. airline since February 2009, when a Continental flight crashed into a house near Buffalo, killing all 49 people on board. The 14-year streak is the longest in the history of U.S. aviation.

Yet that enviable record masks what pilots, air traffic controllers and others say are growing holes in the layers of the safety system — especially as the volume of air travel returns to its levels from before the Covid-19 pandemic. The result, they said, was an increasing risk of disaster.

One problem is that despite repeated recommendations from safety authorities, the vast majority of U.S. airports have not installed warning systems to help prevent collisions on runways.

But the most acute challenge, The Times found, is that the nation’s air traffic control facilities are chronically understaffed. While the lack of controllers is no secret — the Biden administration is seeking funding to hire and train more — the shortages are more severe and are leading to more dangerous situations than previously known.

As of May, only three of the 313 air traffic facilities nationwide had enough controllers to meet targets set by the F.A.A. and the union representing controllers, The Times found. Many controllers are required to work six-day weeks and a schedule so fatiguing that multiple federal agencies have warned that it can impede controllers’ abilities to do their jobs properly.

Representatives of American, United, Delta, Southwest and other airlines emphasized their commitment to safety. Airlines said they invested heavily in training and sophisticated safety technology and that they worked closely with the F.A.A. to improve best practices. They said the lack of crashes showed the system’s effectiveness.

A United spokesman said the situation in July in which its plane came too close to the American flight was resolved while the two aircraft were more than three miles apart. Spirit representatives did not respond to requests for comment.

Matthew Lehner, an F.A.A. spokesman, said the agency’s multilayered approach to safety has “virtually eliminated the risk of fatalities aboard U.S. commercial airlines.”

The goal now, he said, was to reduce the number of close calls to zero. “One close call is one too many,” he said in a statement.

“The F.A.A. maintains extremely conservative standards for keeping aircraft safely separated,” Mr. Lehner added. “Safety experts follow up on all events — even those in which no collision was imminent or even possible — and evaluate them for safety risks.”

Mr. Lehner did not dispute that serious incidents were happening frequently. He shared data that showed that the rate of so-called runway incursions — such as when planes get too close to one another at airports — was nearly 25 percent higher now than a decade ago, though the rate has improved since 2018. The F.A.A. discloses such incidents in an online database months after they take place, often with only limited details.

Mr. Lehner said the F.A.A. lacked the funding to install more runway warning systems. But he said the agency was taking other steps to improve safety, including by upgrading taxiways and runways and hiring more air traffic controllers.

Yet controllers around the country said they did not think the F.A.A. was doing enough. They said they had voiced concerns through official channels, including the agency’s internal hotline. Frustrated with what they saw as a lack of action, controllers said, they decided to speak to The Times, on the condition of anonymity to protect their jobs.

“The staffing shortage is beyond unsustainable. It has now moved into a phase of JUST PLAIN DANGEROUS,” one controller wrote to the F.A.A. last year in a confidential safety report that The Times reviewed.

“Controllers are making mistakes left and right. Fatigue is extreme,” the report continued. “The margin for safety has eroded tenfold. Morale is rock bottom. I catch myself taking risks and shortcuts I normally would never take.”

The controller concluded, “It is only a matter of time before something catastrophic happens.”

‘In a Word, Disturbing’

The air traffic control tower at Austin-Bergstrom International Airport in Texas, where a plane was cleared to land on the same runway as a departing flight. Ilana Panich-Linsman for The New York Times

For planes that can move at hundreds of miles per hour, distances that seem substantial can vanish in seconds. The F.A.A. therefore requires planes to maintain large buffers between one another. (The size of the buffers varies depending on factors like flight conditions and the type of plane.)

The F.A.A. and NASA records that The Times reviewed, as well as interviews with controllers and pilots, indicate that those standards are routinely breached. Only some of those violations are regarded as significant — but they are happening with regularity.

They included a series of incidents that became public early this year. At Kennedy International Airport in New York in January, an American Airlines flight crossed into the path of a Delta flight that was accelerating for takeoff. The Delta pilot slammed on the brakes, barely avoiding a crash.

Three weeks later, on a foggy morning in Austin, Texas, an air traffic controller cleared a FedEx plane to land on the same runway as a departing Southwest flight. The planes, both moving at more than 150 m.p.h., came within less than 100 feet of colliding.

Over the next few weeks, there were similar incidents in Sarasota, Fla.; Burbank, Calif.; and Boston, where a JetBlue Airways flight aborted its landing to avoid colliding with a charter plane that was taking off without clearance from air traffic control.

New York City (Kennedy) Jan. 13, 2023 American Airlines 106 Delta 1943 Near miss Austin, Texas Feb. 4, 2023 Near miss Southwest 708 FedEx 1432 Boston Feb. 27, 2023 JetBlue 206 Hop-a-Jet 280 Near miss Source: Flightradar24

In an attempt to improve safety and restore public confidence, federal officials opened investigations into the incidents, urged the aviation community to exercise “continued vigilance” and convened a safety summit.

“The absence of a fatality or an accident doesn’t mean the presence of safety,” Jennifer Homendy, chairwoman of the National Transportation Safety Board, said at the summit, in March. She added, “These recent incidents must serve as a wake-up call for every single one of us before something more catastrophic occurs, before lives are lost.”

While the string of headline-grabbing incidents was unnerving, there were other significant ones that have not been publicly reported. Preliminary descriptions were included in what are known as the Administrator’s Daily Alert Bulletins, which are distributed to a select group of F.A.A. employees and which The Times reviewed.

Mistakes by air traffic controllers caused some of the close calls. Others were pilots’ fault. Some incidents involved errors by both.

Among the previously undisclosed safety lapses and near misses:

Miami Feb. 12, 2023 Near miss Spirit Airlines 3167 Amerijet International 8741 A mistake by an air traffic controller caused a Spirit Airlines flight to come within about 200 feet vertically and 700 feet horizontally of a cargo plane. Fort Lauderdale May 8, 2023 Delta 1043 Near miss Spirit 210 A controller cleared a Delta jet to approach the airport, putting it on a path to collide with a Spirit flight that also had been told to approach. An F.A.A. safety manager told a group of colleagues that the controller’s actions were “in a word, disturbing.” Salt Lake City June 24, 2023 Near miss Delta 2024 SkyWest 4065 A pilot for SkyWest, a regional airline, failed to fly the correct path into Salt Lake City’s airport, veering within 100 feet vertically and less than a mile horizontally of a Delta flight coming from Ontario, Calif. Denver July 9, 2023 Southwest 1227 Near miss Frontier 768 The pilot navigating a Frontier flight from Las Vegas flew the wrong path into the Denver airport and came within 100 feet vertically and 0.65 miles horizontally of a Southwest flight from Portland, Ore. Source: Flightradar24

And on Aug. 11, collision alarms went off in the Baltimore control tower when a Southwest flight taxied across a runway at the same time that an F.A.A. plane, which was conducting safety tests, flew low over the same runway. Air traffic controllers did not warn either plane, and the government aircraft passed 181 feet above the Southwest flight, in what the F.A.A. regarded as a significant safety breach.

‘The Rattler’

The control tower in Miami. The number of fully trained air traffic controllers nationwide has fallen 10 percent in the past decade. Joe Raedle/Getty Images

When back-to-back planes nearly smashed into the Frontier jet whose nose was edging onto the San Francisco runway in July, one of the underlying problems was the shortage of air traffic controllers.

The F.A.A.’s internal reports into the incident found that the Frontier pilot made a mistake. But the controller monitoring the runway didn’t do enough to mitigate the pilot’s error. Staffing during the incident “was not normal for the time of day and volume of traffic,” the F.A.A. wrote. The controller who was supposed to be supervising colleagues was busy marshaling planes.

Officials at the F.A.A. already knew that San Francisco’s air traffic control tower was understaffed. As of May, it had 20 fully certified controllers, according to data that The Times obtained from the agency via a public records request. That was 33 percent below the target set by a group of officials from the F.A.A. and the controllers’ union.

The situation in San Francisco was common. Ninety-nine percent of the nation’s air traffic control facilities — 310 out of 313 — had fewer fully certified controllers than the group’s target levels, according to a Times analysis of the F.A.A. data and the agency’s most recent “Air Traffic Controller Workforce Plan.”

Nearly all U.S. air traffic control facilities are understaffed Circles represent 313 air traffic facilities in the United States, including airport towers and larger regional centers. They are sized by the recommended number of air traffic controllers for each facility and arranged according to the share of the recommended number that are actually on staff at each. Recommended number of air traffic controllers 50 100 300 200 Peoria, Ill., tower Overstaffed 100% staffed Understaffed The Fort Worth regional facility has 82% of 295 recommended air traffic controllers Jacksonville, Fla., tower 80% Phoenix tower Miami regional facility New York regional facility 60% Philadelphia tower 40% Casper, Wyo., tower Peoria, Ill., tower Overstaffed 100% staffed Understaffed The Fort Worth regional facility has 82% of 295 recommended air traffic controllers Jacksonville, Fla., tower 80% Phoenix tower Miami regional facility New York regional facility 60% Philadelphia tower Recommended number of air traffic controllers 50 100 200 300 40% Casper, Wyo., tower Sources: Federal Aviation Administration Notes: Staffing data as of May 2023. The target number of air traffic controllers for each facility was determined by a group of officials from the F.A.A. and the union representing controllers.

The roots of the current staffing shortage date to the early 1980s, when the Reagan administration replaced thousands of controllers who were on strike. Since then, there have been waves of departures as controllers become eligible for retirement. The F.A.A. has struggled to keep pace.

During the pandemic, many controllers left, and the F.A.A. slowed the pace of training new ones because of health restrictions. The staffing shortage became a crisis.

In the past decade, the number of fully trained controllers has fallen 10 percent, while airport traffic has increased 5 percent. The Department of Transportation’s inspector general recently found that the F.A.A. “lacks a plan to address” staffing shortages.

The F.A.A. has required many controllers to work six days a week. Halfway through 2023, some controllers had already clocked more than 400 hours of overtime, according to schedules reviewed by The Times.

On top of that, many controllers work a schedule where the starting time for their shifts rotates over the course of a week. On the first day, a controller might work an afternoon shift. From there, the shifts start progressively earlier, culminating with a 24-hour period in which the controller works both an early morning shift and, as few as eight hours later, overnight duty. Many controllers call the schedule “the rattler” because like the snake, it has a nasty bite.

“The Rattler” An example of a weekly schedule for air traffic controllers. DAY 1 3 p.m. – 11 p.m. DAY 2 15 hours off 2 p.m. – 10 p.m. 9 hours off DAY 3 7 a.m. – 3 p.m. 15 hours off DAY 4 6 a.m. – 2 p.m. 8 hours off 10 p.m. – 6 a.m. DAY 5 Overtime shift DAY 6 Controllers are often required to work an additional overtime shift. DAY 7 DAY 1 3 p.m. – 11 p.m. DAY 2 15 hours off 2 p.m. – 10 p.m. 9 hours off DAY 3 7 a.m. – 3 p.m. 15 hours off DAY 4 6 a.m. – 2 p.m. 8 hours off 10 p.m. – 6 a.m. DAY 5 Overtime shift DAY 6 Controllers are often required to work an additional overtime shift. DAY 7 Sources: NASA; FAA employees

The F.A.A. and the controllers’ union approved the schedule, which is designed in part to spread busy shifts across employees.

But many controllers said that, coupled with mandatory overtime, it has pushed them to the physical and psychological brink. Some said they hadn’t sought medical or mental health care because they were afraid of jeopardizing the medical clearances they needed to remain in their jobs. Instead, they self-medicated with banned sleeping pills and alcohol. The result, they said in interviews and internal safety complaints, was potentially hazardous mistakes.

The National Transportation Safety Board and the Department of Transportation’s inspector general have found that “the rattler” increased the risk of controller errors. Since then, the F.A.A. has modified the schedule to address some concerns, but controllers said it remained grueling.

On a Sunday in late July, an Allegiant Air flight was cruising at 23,000 feet from Fort Lauderdale to Lexington, Ky. An air traffic controller in Miami who was overseeing the airspace instructed the pilot to turn east — directly into the path of a private Gulfstream jet. A collision alert sounded, and both planes took evasive action. The Allegiant plane climbed so sharply that a flight attendant fell and suffered a wrist injury. The plane returned to Fort Lauderdale, where an emergency medical crew took the flight attendant to the hospital.

The close call made headlines. An internal F.A.A. document about the incident said that staffing at the Miami air traffic center “was not normal for the time of day and volume of traffic.” There was no supervisor on duty covering the airspace in which the incident occurred.

The Miami facility, which handles more than two million aircraft a year, faces chronic staff shortages. As of May, it had 201 certified controllers, far below the recommended level of at least 298.

“If there is a shortage of controllers for a shift, we slow traffic to match the level of staff and to maintain safety,” said Mr. Lehner, the F.A.A. spokesman.

Yelling ‘Stop’

Only 43 of the nation’s more than 500 airports serving commercial flights have runway collision-avoidance systems. Desiree Rios for The New York Times

Pilots, air traffic controllers and federal investigators have warned repeatedly that America’s air safety system is fraying.

In 2013, for example, the Department of Transportation’s inspector general wrote that so-called losses of separation — which occur when aircraft get too close to each other — “continue to be a major air safety concern, particularly in light of dramatic increases in their occurrence.” Five years later, the inspector general issued a similar warning about close calls on runways.

In 2017, after an increase in such incidents, the National Transportation Safety Board called for the F.A.A. to install more systems that alert air traffic controllers to imminent collisions on runways.

Since then, the F.A.A. has not installed a single new surface detection system. Only 43 of the nation’s more than 500 airports serving commercial flights have such systems, according to the F.A.A. Mr. Lehner said the agency did not have the funding for new systems but was looking for more affordable options.

NASA’s database is also filled with warnings. Hundreds of entries detail how factors like workload, time pressure, fatigue, technological problems and communication breakdowns led to terrifying situations.

“I saw the nose of the jet with his lights illuminated at a close range. It looked like a cover photo from Flying Magazine,” a commercial airline pilot wrote in March, after coming within 200 feet of crashing into another aircraft in the skies around Jacksonville, Fla. “This conflict was too close to risk any single life we had on board, much less the 198 souls traveling collectively on us.”

In another report this year, a pilot narrated nearly colliding with two separate passenger planes after landing in Tampa on a foggy morning.

“I noticed a dark silhouette of an aircraft that appeared to be moving directly at us. It was extremely difficult to see, but I yelled ‘STOP’ to the captain, ‘The aircraft is going to hit us,’” the pilot wrote. “The other aircraft never slowed down, and if we would have noticed it a second later we would have collided. There was a second aircraft following the first, and it did not slow down either, and it passed our wingtips within ft.”

The captain called the air traffic control facility. “They stated that the two aircraft that almost hit us were ‘not supposed to be there’,” the pilot wrote.

Collisions on the ground can be deadly if the aircraft are moving at high speeds, as they often are on runways.

The F.A.A. said it was trying to address the controller shortage. In its most recent budget request, it sought $117 million to train controllers and hire 1,800 new ones in the 2024 fiscal year, which begins in October. (The F.A.A. also requested more funding for technology and safety measures.)

The extra funding would not be a panacea. The F.A.A. expects to lose more than 1,400 controllers next year because of retirements and other departures. And new controllers must undergo years of training.

In the meantime, near misses continue to occur regularly.

Just after 5 p.m. on Aug. 7, a controller at Phoenix Sky Harbor International Airport cleared American Flight 1388 for takeoff to New York. The controller instructed it to turn right after departing the airport, but the American pilot incorrectly repeated the directions back to the controller, according to F.A.A. safety reports. The controller didn’t catch the mistake.

After the plane took off, it banked left instead of right, directly into the path of a Southwest flight en route to Austin.

A different air traffic controller realized the planes were on a collision course. He radioed in urgent tones to the American pilot that the other flight was just to its left — “a Boeing 737 sitting right there.”

The two planes came within a third of a mile horizontally and 300 feet vertically of each other before pulling apart.

A midair catastrophe had been averted by seconds.